Error

two or more packages specified (libosmotrau1 libsane-extras)